настройка проблем grub-efi-amd64

7

У меня есть версия разработчика dell xps 2015 года, и она продолжает давать мне эту ошибку при обновлении. может ли кто-нибудь помочь мне с этой проблемой?

    
задан Taylor Gagne 22.06.2015 в 23:26
источник

1 ответ

4

Кажется, что я недостаточно разбирался в Google, прежде чем предлагаю награду.

Эта проблема сообщается сообществом dell в этом сообщении .

Следуя некоторым советам этого потока, я решил проблему обновления программного обеспечения вручную через терминал.

Я выполнил эту последовательность шагов:

sudo apt-get update
sudo apt-get upgrade
sudo apt-get -f install
sudo update-grub

Мне было предложено либо перезаписать мой текущий cfg для grub, либо сохранить старый. Нам нужно выбрать перезаписать .

После этого я успешно выполнил обновление программного обеспечения, перезапустил, перекрестил пальцы и работал.

Спасибо за все советы.

    
ответ дан troig 26.07.2015 в 23:17